{
	Init[ (s)
	{
		ClearMenu();
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(46,false,20,32767);
		AddStaticItem(47,false,20,32767);
		AddStaticItem(48,false,20,32767);
		AddStaticItem(26);
		AddMenuItem(49, "DeleteSlot");
		noitem = AddMenuItem(50, "DeleteSavedGames2Back");

		SetSelectedItem(noitem);

		funtext=AddFloatingTextJustify(530, 0, 195, false,32767);
                funtext.SetFontNum(1);
		funtext=AddFloatingTextJustify(531, 176, 195, true,32767);
		funtext.SetFontNum(1);
	} ]

	DeleteSlot[ (s)
	{
		sn = GetPlayer().GetTemp();
		DeleteGame(sn);
		DeleteSavedGames2Back();
	} ]

	DeleteSavedGames2Back[ (s)
	{
		OpenMenu("DeleteSavedGames");
	} ]
}